<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
        crossorigin="anonymous">

    <title>Mon CV</title>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.2/css/all.css" integrity="sha384-fnmOCqbTlWIlj8LyTjo7mOUStjsKC4pOpQbqyi7RrhN7udi9RwhKkMHpvLbHG9Sr"
        crossorigin="anonymous">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/3.7.0/animate.min.css">
    <script src="script.js"></script>
    <script>
        $(function () {
        $('[data-toggle="popover"]').popover()
      })    </script>
</head>

<body data-spy="scroll">



    <!-- As a heading -->
    <section class="fixed-top">

        <div class="pos-f-t">
            <div id="navbarToggleExternalContent">
                <div id="entete" class="p-4">
                    <a class="title text-white" href="mailto:anne.duboisriffault@icloud.com"> @
                        anne.duboisriffault@icloud.com </a></br>
                    <img id="icone" src="IMGbank/phone.png" alt="Icon téléphone">
                    <a class="title text-white"> Tel Fr: +33 (0)7.50.68.78.98 </a></br>
                    <img id="icone" src="IMGbank/phone.png" alt="Icon téléphone">
                    <a class="title text-white"> Tel At: +43 660.4900.134 </a>
                </div>
            </div>
            <nav class="navbar navbar-dark bg-dark">
                <button class="far fa-address-card fa-3x btn btn-primary" type="button" data-toggle="collapse"
                    data-target="#navbarToggleExternalContent" aria-controls="navbarToggleExternalContent"
                    aria-expanded="false" aria-label="Toggle navigation" tabindex="-1" alt="boutton navigation">
                    <span class="navbar-toggler-icon"></span>
                </button>



                <a class="navbar-brand" href="#">HOME</a>
                <ul class="navbar-nav" id="nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#ETUDES" tabindex="-200">EDUCATION..... <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#WORK" tabindex="-200">WORK EXPERIENCE.....</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#SKILLS" tabindex="-200">SKILLS.....</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#CONTACT">CONTACT</a>
                    </li>
                    <style>
                        nav li {display:inline-block;}
                </style>
                </ul>
                <img id="portrait" src="IMGBank/IMG_6136.jpg" class="profilePicture" alt="Photo de profil" type="button"
                    data-toggle="modal" data-target="#avatarBig">
                <a class="fab fa-linkedin fa-4x" href="https://www.linkedin.com/in/anne-riffault-dubois-6ab071114/"></a>

            </nav>
        </div>
    </section>
    
    <div class="bd-example">
        <div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
            <ol class="carousel-indicators">
                <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
                <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
            </ol>
            <div class="carousel-inner">
                <div class="carousel-item active">
                    <img src="IMGBank/fondcode.2jpg" class="rounded-pill-sm mx-auto d-block img-thumbnail" alt="Responsive image">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 id="accroche" class="animated zoomIn display-1 text-white mb-5">Hi, I'm Anne, your Web
                            Developer!</h1>
                        <p>
                            <a class="btn btn-primary" data-toggle="collapse" href="#adresse" role="button"
                                aria-expanded="false" aria-controls="collapseExample">
                                More about me
                            </a>
                        </p>
                        <div class="collapse" id="adresse">
                            <div id="info" class="card card-body text-dark rounded-pill">
                                <h4>2148 Route des Bauges, 73230 ST-JEAN d'ARVEY</h4>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="carousel-item">
                    <img src="IMGBank/imagefond4.jpg" class="rounded-pill-sm mx-auto d-block img-thumbnail" alt="Responsive image">
                    <div class="carousel-caption d-none d-md-block">
                        <h1 id="accroche" class=" animated tada display-1 text-white mb-5">Hi, I'm Anne, your Web
                            Developer!</h1>
                        <p>
                            <a class="btn btn-primary" data-toggle="collapse" href="#adresse2" role="button"
                                aria-expanded="false" aria-controls="collapseExample">
                                More about me
                            </a>
                        </p>
                        <div class="collapse" id="adresse2">
                            <div id="info" class="card card-body text-dark mx-auto rounded-pill">
                                <h4>2148 Route des Bauges, 73230 ST-JEAN d'ARVEY</h4>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <a class="carousel-control-prev" href="#carouselExampleCaptions" role="button" data-slide="prev">
                <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                <span class="sr-only">Previous</span>
            </a>
            <a class="carousel-control-next" href="#carouselExampleCaptions" role="button" data-slide="next">
                <span class="carousel-control-next-icon" aria-hidden="true"></span>
                <span class="sr-only">Next</span>
            </a>
        </div>
    </div>

    <style>
        body {
        background-image: url(IMGBank/fondpastel.jpg);
        background-attachment: fixed;
        background-repeat: no-repeat;
        background-position: top;
        background-size: cover;
        }
    </style>

    <div class="container-fluid text-black py-5 mt-5 mb-5">
        <div class="row">

            <h1 id="ETUDES" class="col-lg-12 text-center y-5">EDUCATION</h1><br />
            <hr size="1" />
        </div>
    </div>


    <div class="container-fluid text-black py-5 mt-5 mb-5">
        <div class="row">
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">Web Developer School at Simplon - Chambéry (F)</h5>
                        <p class="card-text">Full stack</p>
                        <a href="#SKILLS" id="bloc1" class="btn text-black btn-primary">Go to skills</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">Business School - University of Miami (USA)</h5>
                        <p class="card-text">Internship in Financial Markets</p>
                        <a href="#WORK" id="bloc1" class="btn btn-primary">Go to experiences</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">Master's Degree in Business Law - Paris I (F)</h5>
                        <p class="card-text">Banking, Finance & Business Law.</p>
                        <a href="#WORK" id="bloc1" class="btn text-black btn-primary">Go to experiences</a>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">Bachelor's Degree in Arts - Rouen / Paris IV (F)</h5>
                        <p class="card-text">Art and Music History, Analysis</p>
                        <a href="" id="bloc1" class="btn btn-primary">Go to experiences</a>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <img id="transition" src="IMGBank/transition.jpg" class="mx-auto img-thumbnail img-fluid morph w-70 h-50 mx-auto col-lg-6 offset-lg-3"
            alt="Responsive image">

    </div>


    <div class="container-fluid text-black py-5 mt-5 mb-5">
        <div class="row">

            <h1 id="WORK" class="col-lg-12 text-center y-5">WORK EXPERIENCE</h1>
            <hr size="1" />
        </div>
    </div>

    <div class="container-fluid text-black py-5 mt-5 mb-5">
        <div class="row">
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">2013 - 2019: Tax Lawyer / Business Developer - Austria</h5>
                        <p class="card-text">Corporate finance, Tax optimization, </br> Analysis, Fiduciary, </br> Real
                            Estate</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">2015 - 2016: Global Business Development at DeProfundis
                            - France</h5>
                        <p class="card-text">Partnerships, Legal monitoring, Financing operations, Market research,
                            Export development. Market studies</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">2013 - 2015: Project Manager For NGO - West Africa</h5>
                        <p class="card-text">Setting up partnerships with companies and local authorities. Legal
                            support for local elected officials</p>
                    </div>
                </div>
            </div>
            <div class="col-sm-3">
                <div id="arrondi" class="card h-200">
                    <div class="card-body">
                        <h5 class="card-title font-weight-bold">2003 - 2013: Global Business Development in Bank &
                            Insurance Companies - France</h5>
                        <p class="card-text">Wealth management. </br> Key Account Manager. </br>Management</p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <div class="row">
        <img id="transition" src="IMGBank/escalier.jpg" class="mx-auto img-thumbnail img-fluid morph w-50 h-50 mx-auto col-lg-6 offset-lg-3"
            alt="Responsive image">
    </div>

    <div class="container-fluid text-black py-5 mt-5 mb-5">
        <div class="row">

            <h1 id="SKILLS" class="col-lg-12 text-center y-5">SKILLS</h1>
            <hr size="1" />
            <div class="container text-black py-5">

                <div class="animate fadeInRight">
                    <p>
                        <h3>Front-End: Beginner</h3>
                        <a id="boutons" class="btn btn-outline-warning" data-toggle="collapse" href="#detailsfront" role="button"
                            aria-expanded="false" aria-controls="collapseExample">
                            Details</a>
                    </p>
                    <div class="collapse" id="detailsfront">
                        <div id="detailsfront" class="card card-body text-dark mx-auto pb-5 rounded-pill">
                            <p>Langages: HTML5 / CSS3 / Javascript<br />
                                Framework: Bootstrap / jQuery / Angular </p>
                        </div>
                    </div>

                    <div class="progress yt-5">
                        <div id="premier" class="progress-bar gradient bg-danger progress-bar-striped progress-bar-animated text-left"
                            role="progressbar" aria-valuenow="40" aria-valuemin="0" aria-valuemax="100" style="width: 40%;">
                            <span class="sr-only">...40% effectué</span>
                            ...40%
                        </div>
                    </div>

                    <p>
                        <h3>Back-End : Beginner</h3>
                        <a id="boutons" class="btn btn-outline-danger" data-toggle="collapse" href="#detailsback" role="button"
                            aria-expanded="false" aria-controls="collapseExample">
                            Details
                        </a>
                    </p>
                    <div class="collapse" id="detailsback">
                        <div id="detailsback" class="card card-body text-dark mx-auto rounded-pill">
                            <p>Languages: PHP / MySQL<br />
                                Skills: Nodejs / DBeaver </p>
                        </div>
                    </div>

                    <div class="progress">
                        <div id="deuxieme" class="progress-bar bg-danger progress-bar-striped progress-bar-animated text-left"
                            role="progressbar" aria-valuenow="15" aria-valuemin="0" aria-valuemax="100" style="width: 15%;">
                            <span class="sr-only">...15% effectué</span>
                            ...15%
                        </div>
                    </div>

                    <h3>Language: English C1</h3>
                    <a id="boutons" class="btn btn-outline-success" data-toggle="collapse" href="#detailsenglish" role="button"
                        aria-expanded="false" aria-controls="collapseExample">
                        Details
                    </a></p>
                    <div class="collapse" id="detailsenglish">
                        <div id="detailsenglish" class="card card-body text-dark mx-auto rounded-pill">
                            <p>TOEIC + EF certificate C1 level - Miami (US)</p>
                        </div>
                    </div>
                    <div class="progress">
                        <div id="troisieme" class="progress-bar bg-success progress-bar-striped progress-bar-animated text-left"
                            role="progressbar" aria-valuenow="92" aria-valuemin="0" aria-valuemax="92" style="width: 92%;">
                            <span class="sr-only">...92% effectué</span>
                            ...90%
                        </div>
                    </div>

                    <h3>Language: German B2</h3>
                    <a id="boutons" class="btn btn-outline-success" data-toggle="collapse" href="#detailsgerman" role="button"
                        aria-expanded="false" aria-controls="collapseExample">
                        Details
                    </a></p>
                    <div class="collapse" id="detailsgerman">
                        <div id="detailsgerman" class="card card-body text-dark mx-auto rounded-pill">
                            <p> IKI certificate B2 level - Vienna (A)</p>
                        </div>
                    </div>
                    <div class="progress">
                        <div id="quatrieme" class="progress-bar bg-success progress-bar-striped progress-bar-animated text-left"
                            role="progressbar" aria-valuenow="75" aria-valuemin="0" aria-valuemax="75" style="width: 75%;">
                            <span class="sr-only">...70% effectué</span>
                            ...70%
                        </div>
                    </div>
                </div>


            </div>
        </div>

    </div class="col-lg py-5 mt-5 mb-5 col-md-3 col-sm-12">
    <div class=" row mx-auto pt-5 pb-5 w-50 h-50 mx-auto col-lg-6 offset-lg-3">
        <i class="fab fa-js fa-10x mx-auto" alt="Javascript"></i>
        <i class="fab fa-html5  fa-10x mx-auto" alt="Html5"></i>
        <i class="fab fa-css3 fa-10x mx-auto" alt="CSS3"></i>
        <i class="fab fa-php fa-10x mx-auto" alt="PHP7"></i>
        <i class="fab fa-git fa-10x mx-auto" alt="GIT"></i>
        <i class="fab fa-linux fa-10x mx-auto" alt="Linux"></i>
        <i class="fab fa-node fa-10x mx-auto" alt="Node-JS"></i>

    </div>
    <div class="col-lg mt-5 mb-5 col-md-3 col-sm-12">
        <div class="row mb-5">

            <h1 id="CONTACT" class="col-lg-12 text-center y-5">CONTACT</h1>
            <hr size="1" />

            <form class="y-5 mt-5" action="/ma-page-de-traitement" method="post">

                <div class="text-black">
                    <label for="name">Name :</label>
                    <input type="text" id="name" name="user_name">
                </div>
                <div class="text-black">
                    <label for="mail">E-mail :</label>
                    <input type="email" id="mail" name="user_mail">
                </div>
                <div class="text-black">
                    <label for="msg">Message :</label>
                    <textarea id="msg" name="user_message"></textarea>
                </div>
                <div class="button">
                    <button type="submit">Send message</button>
                </div>
                <style>
                    form {
                        /* focuss the form on the page */
                        margin: 0 auto;

                    }

                    form div+div {
                        margin-top: 1em;
                    }

                    label {
                        /* to display and align the elements */
                        display: inline-block;
                        width: 90px;
                        text-align: right;
                    }

                    input,
                    textarea {

                        font: 1em sans-serif;

                        /* same size */
                        width: 300px;
                        box-sizing: border-box;


                        border: 1px solid #999;

                    }

                    input:focus,
                    textarea:focus {
                        /* underline active elements */
                        border-color: #000;
                    }

                    textarea {

                        vertical-align: top;

                        /* enought place to write a message */
                        height: 5em;
                    }

                    .button {
                        /* place the button */
                        padding-left: 90px;

                    }

                    .button {

                        margin-left: .5em;
                    }
                </style>
            </form>
        </div>

        <!-- Optional JavaScript -->
        <!-- jQuery first, then Popper.js, then Bootstrap JS -->
        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
            crossorigin="anonymous"></script>

</body>

</html>